# Uses of Interface
org.bukkit.entity.Bee

Packages that use Bee
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of Bee in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Bee
Modifier and Type
Field
Description
`static final GoalKey<Bee>`
VanillaGoal.`BEE_ATTACK`
`static final GoalKey<Bee>`
VanillaGoal.`BEE_BECOME_ANGRY`
`static final GoalKey<Bee>`
VanillaGoal.`BEE_ENTER_HIVE`
`static final GoalKey<Bee>`
VanillaGoal.`BEE_GO_TO_HIVE`
`static final GoalKey<Bee>`
VanillaGoal.`BEE_GO_TO_KNOWN_FLOWER`
`static final GoalKey<Bee>`
VanillaGoal.`BEE_GROW_CROP`
`static final GoalKey<Bee>`
VanillaGoal.`BEE_HURT_BY_OTHER`
`static final GoalKey<Bee>`
VanillaGoal.`BEE_LOCATE_HIVE`
`static final GoalKey<Bee>`
VanillaGoal.`BEE_POLLINATE`
`static final GoalKey<Bee>`
VanillaGoal.`BEE_WANDER`